Subject: Re: follow-up
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 16 Jul 2007 12:27:35 -0400

Mike,
#4 does not need a recalculation of the shipping pricing.  This would be used in a situation where we need to expedite an order at our cost.  As far as #2 goes, when do you think we can get this on-line?  This we need asap!
Let me know.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Sunday, July 15, 2007 11:59 PM
  Subject: Re: follow-up

  I am pretty sure I have corrected the telemarketing data issue.  Let me know if you have any more troubles with that list.

  All the issues listed below (except #2) are fixed.

  #4 has one limitation currently.  Changing the shipping method does not recalculate the price.  Is that required functionality?

  Mike Grove

  Mike wrote: 
    Mike,
    Just wanted to follow-up our conversation earlier.  
    First, I have the orders that we found that were still displaying improperly.  They are as follows: 
    348941, 348946, 349220, 349258.  
    Let me know when you are done looking into these so I can fix and reprint the invoices.
    Second, we need to limit "Upgraded/Expedited" orders (Next Day, 2-Day, 3-Day, and Ground) to credit card or check-by-phone payments.  "Only prepaid method is acceptable for upgraded shipping" could be the prompt.
    Third, Please add "Select a State" for the first choice and default in the State drop down list on step 3 of 7 with in the Add Company function.
    Fourth, on the Edit page, we need the ability to change the shipping method.   Including upgrading a Reshipped order as well. 
    I think that is everything we spoke about.  Let me know if you have any questions regarding any of this.
    Thanks, 
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]